Debian Bug report logs - #195373
ITA: pose -- PalmOS Emulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ben Darnell <bgdarnel@debian.org>

Date: Fri, 30 May 2003 07:48:01 UTC

Severity: normal

Fixed in version pose/3.5-3

Done: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ben Darnell <bgdarnel@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Darnell <bgdarnel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pose
Date: Fri, 30 May 2003 00:33:49 -0700
Package: wnpp
Version: unavailable; reported 2003-05-30
Severity: normal

This package requires PalmOS ROM images, which are available with (free)
registration on Palm's website.  This emulator has been largely
superceded by the new (windows-only) PalmOS Simulator, so there doesn't
seem to be any upstream activity these days.  

I had problems building any fltk-using programs with gcc 3.2, so POSE
uses gcc-2.95 for now.

See also the sister package pose-skins

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux drteeth 2.4.20-bf2.4 #1 Wed Dec 25 13:17:08 UTC 2002 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#195373; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Juan Manuel García Molina <juanma_gm@wanadoo.es>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 195373@bugs.debian.org (full text, mbox):

From: Juan Manuel García Molina <juanma_gm@wanadoo.es>
To: control@bugs.debian.org
Cc: 195373@bugs.debian.org, 195374@bugs.debian.org
Subject: Intent to adopt pose and pose-skins
Date: Thu, 26 Jun 2003 14:11:46 +0200
retitle 195373 ITA: pose -- PalmOS Emulator
retitle 195374 ITA: pose-skins -- skins for the PalmOS Emulator
thanks

I'd like to adopt the packages pose and pose-skins.

The package description of pose is:
 An emulator for Palm Computing organizers.
 Requires a ROM file, which can be transferred from a physical Palm device,
 or downloaded from Palm's website (if you sign a license agreement).

As I'm in the process of adopting pose package, I think it would be
interesting adopting pose-skins too.


Regards.
-- 
Juan Manuel  García Molina
   juanma_gm@wanadoo.es




Changed Bug title. Request was from Juan Manuel García Molina <juanma_gm@wanadoo.es> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ben Darnell <bgdarnel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 195373-close@bugs.debian.org (full text, mbox):

From: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>
To: 195373-close@bugs.debian.org
Subject: Bug#195373: fixed in pose 3.5-3
Date: Mon, 28 Jul 2003 05:32:10 -0400
We believe that the bug you reported is fixed in the latest version of
pose, which is due to be installed in the Debian FTP archive:

pose_3.5-3.diff.gz
  to pool/contrib/p/pose/pose_3.5-3.diff.gz
pose_3.5-3.dsc
  to pool/contrib/p/pose/pose_3.5-3.dsc
pose_3.5-3_i386.deb
  to pool/contrib/p/pose/pose_3.5-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 195373@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Juan Manuel Garcia Molina <juanma_gm@wanadoo.es> (supplier of updated pose package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 Jul 2003 20:16:25 +0200
Source: pose
Binary: pose
Architecture: source i386
Version: 3.5-3
Distribution: unstable
Urgency: low
Maintainer: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>
Changed-By: Juan Manuel Garcia Molina <juanma_gm@wanadoo.es>
Description: 
 pose       - PalmOS Emulator
Closes: 195373 195438
Changes: 
 pose (3.5-3) unstable; urgency=low
 .
   * New maintainer, close ITA bug (Closes: #195373).
   * Changed download dir to sourceforge project page.
   * Updated BuildUnix/config.{sub,guess}.
   * Added gcc-2.95, g++-2.95 to Build-Depends: (Closes: #195438).
   * Bumped Standards-Version: to 3.6.0.
   * Added pose manpage.
   * Sponsored by Amaya Rodrigo Sastre <amaya@debian.org>. Changed Depends: to
     libfltk1-dev so it does build. Let's find a solution for this.
Files: 
 48f9b5c8c373b800b00c09d2be4acf18 658 contrib/otherosfs optional pose_3.5-3.dsc
 081d1ca785850c33dac3a2e9d8376e86 97854 contrib/otherosfs optional pose_3.5-3.diff.gz
 b2c591985b0a9ebfa8544f4624a99302 2327018 contrib/otherosfs optional pose_3.5-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/JOj4NFDtUT/MKpARAtEwAKDbmR7ZwD+kUMyU/kAmSix5W9aFHwCfeh0O
qGq0KLYRdDbq7FlBXEs/JrY=
=bjUe
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:33:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.